В XORG 1.11 найдена критическая уязвимость

В версии XORG 1.11 (Fedora 16, Arch Linux, Fuduntu, Debian unstable не зависимо от рабочей среды) и выше обнаружена критическая уязвимость, позволяющая не обладая паролем проходит его запрос в локскринах (Screensaver, xscreensaver kscreenlocker и пр) при помощи элементарной комбинации CTRL + ALT + *.

В Ubuntu Xorg версии 1.10.4, поэтому не подвержен данной уязвимости. Версия XORG 1.11 планируется к внесению в 12.04, но думаю к этому времени данный баг успеют исправить.




Вас также может заинтересовать:

В ядре Linux найдена локальная root-уязвимость
В OpenSSH 3.5p1 из состава FreeBSD 4.x найдена удаленная root-уязвимость
Критическая уязвимость в PHP 5.3.9, позволяющая выполнить код на сервере
Критическая уязвимость в PHP!!! Обновления PHP 5.3.12 и PHP 5.4.2 не устраняют проблему!!!
Критическая уязвимость в почтовом сервере Exim
В OpenSSL обнаружена критическая уязвимость, которая может привести к утечке закрытых ключей